New Firmware and Memory Stick at DVinfo.net

Go Back   DV Info Net > Sony XAVC / XDCAM / NXCAM / AVCHD / HDV / DV Camera Systems > Sony ENG / EFP Shoulder Mounts

Sony ENG / EFP Shoulder Mounts
Sony PDW-F800, PDW-700, PDW-850, PXW-X500 (XDCAM HD) and PMW-400, PMW-320 (XDCAM EX).


Reply
 
Thread Tools Search this Thread
Old February 27th, 2008, 11:58 AM   #1
Regular Crew
 
Join Date: Oct 2006
Location: Richmond, VA
Posts: 165
New Firmware and Memory Stick

Is the memory stick still limited to 128mb even after the 1.93 update?
Dan Brazda is offline   Reply With Quote
Old February 27th, 2008, 12:02 PM   #2
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Yes. The special jig that was required in the earlier update also required installing a slightly different firmware revision as well, for updating to Memory Stick Duo support. I didn't feel the need for that so I used the non Memory Stick Duo version which required no special jig.

-gb-
Greg Boston is offline   Reply With Quote
Old February 27th, 2008, 12:06 PM   #3
Regular Crew
 
Join Date: Oct 2006
Location: Richmond, VA
Posts: 165
So B&H has Sony 128mb memory stick duos in stock (with adapter) but you're saying that won't work without the "jig"? If the answer is no, you know what I'll ask next....

Where do you get the old 128mb memory sticks now?
Dan Brazda is offline   Reply With Quote
Old February 27th, 2008, 12:10 PM   #4
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Quote:
Originally Posted by Dan Brazda View Post
So B&H has Sony 128mb memory stick duos in stock (with adapter) but you're saying that won't work without the "jig"? If the answer is no, you know what I'll ask next....

Where do you get the old 128mb memory sticks now?
I use a Lexar 128mb memory stick duo that came with an adapter. That was the only thing I could find in 128mb at the time. It works fine. The main thing is that it won't accept a stick with more than 128mb. I believe that was what the special jig and alternate firmware update alleviated.

-gb-
Greg Boston is offline   Reply With Quote
Old February 27th, 2008, 12:12 PM   #5
Regular Crew
 
Join Date: Oct 2006
Location: Richmond, VA
Posts: 165
Thanks Greg. I'll grab a couple of 128mb duos and I'll be fine.
Dan Brazda is offline   Reply With Quote
Old February 28th, 2008, 02:26 AM   #6
Major Player
 
Join Date: Feb 2004
Location: Oxfordshire, UK
Posts: 425
What uses the most amount of memory on the MS? I'm still running with a 32Mb stick and it seems fine so far - not saved a huge amount of user setting etc though...
Paul Gale is offline   Reply With Quote
Old February 28th, 2008, 10:34 AM   #7
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Quote:
Originally Posted by Paul Gale View Post
What uses the most amount of memory on the MS? I'm still running with a 32Mb stick and it seems fine so far - not saved a huge amount of user setting etc though...
Ironically, I'd say the firmware eats the most space on the stick. All the settings files are really small.

I leave the firmware on my MS all the time and really haven't come close to using it up. The main reason for getting beyond the 128mb stick has more to do with availability of the smaller capacity cards than necessity for data storage.

-gb-
Greg Boston is offline   Reply With Quote
Old February 28th, 2008, 10:47 AM   #8
Tourist
 
Join Date: Feb 2008
Location: Denver Colorado
Posts: 4
Jig question

Quote:
Originally Posted by Greg Boston View Post
Yes. The special jig that was required in the earlier update also required installing a slightly different firmware revision as well, for updating to Memory Stick Duo support. I didn't feel the need for that so I used the non Memory Stick Duo version which required no special jig.

-gb-
Not sure I am reading this right. Were you able to upgrade to 1.62 and then 1.93 *without* using the jig? I am looking at the readme notes in 1.62 and it says "do not attempt without jig." The 1.93 version says the previous version must be 1.62 so no skipping from 1.60 to 1.93. Hope I am wrong.
Christopher Jones is offline   Reply With Quote
Old February 28th, 2008, 10:48 AM   #9
Telecam Films
 
Join Date: Apr 2006
Location: Washington DC
Posts: 723
I found 8MB memory sticks to work very well. The camera reads them really fast and you can find them on eBay for really, really cheap. A while ago, I won a bundle of 20 for $2.25....

Thierry.
__________________
Thierry Humeau, DoP
TÚlÚcam Films
www.telecamfilms.com
Thierry Humeau is offline   Reply With Quote
Old February 28th, 2008, 11:07 AM   #10
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Quote:
Originally Posted by Christopher Jones View Post
Not sure I am reading this right. Were you able to upgrade to 1.62 and then 1.93 *without* using the jig? I am looking at the readme notes in 1.62 and it says "do not attempt without jig." The 1.93 version says the previous version must be 1.62 so no skipping from 1.60 to 1.93. Hope I am wrong.

Quote:
Normally, upgrade to V1.54.
( Refer to Technical Memo PDWM07-019 )
If the MS-69A board ( A-1356-823-A ), which is required for version upgrade to V1.54, cannot be
prepared and the implementation of corrections mentioned below is urgently required, upgrade to
this version ( V1.53 ).
In this case, upgrade the Package to V1.62 ( Refer to PDWM07-019 ).
* In V1.53, the Memory Stick PRO function added in V1.54 cannot be used.
This is from the prior firmware update notes. Notice there were two versions of the AT firmware. If you did not, or could not get the proper setup to add memory stick pro functionality, you used AT 1.53. This allowed for updating to PKG 1.62 without the need for the special jig.

This is what I did. Updated to PKG 1.62 with AT 1.53 and all was well.

Now, I've just updated to the latest and everything is still okay.

-gb-
Greg Boston is offline   Reply With Quote
Old February 28th, 2008, 11:47 AM   #11
Tourist
 
Join Date: Feb 2008
Location: Denver Colorado
Posts: 4
I just downloaded the 1.62 package from this website https://servicesplus.us.sony.biz. I can't find any mention in the notes and I don't see anywhere that I can choose an AT pkg other than 1.54. Is there a different download site you are using? The 1.53 version would be fine because we have a bunch of the non PRO 128mb memory sticks.
Christopher Jones is offline   Reply With Quote
Old February 28th, 2008, 12:25 PM   #12
Tourist
 
Join Date: Feb 2008
Location: Denver Colorado
Posts: 4
Found the correct site after my second call to support. ftp://storage@ftp.sony.com. Going to try an upgrade now. Thanks Greg.
Christopher Jones is offline   Reply With Quote
Old February 28th, 2008, 01:50 PM   #13
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Quote:
Originally Posted by Christopher Jones View Post
Found the correct site after my second call to support. ftp://storage@ftp.sony.com. Going to try an upgrade now. Thanks Greg.
Keep in mind that the prior firmware update also included Fresh 1.06 which has to be upgraded from the service menus. You'll need to update that one as well.

There is no updated Fresh file for the current firmware release, just PKG and AT.

-gb-
Greg Boston is offline   Reply With Quote
Old March 9th, 2008, 03:27 PM   #14
Regular Crew
 
Join Date: Dec 2006
Location: New Jersey
Posts: 88
Greg I need your help here please:::::

Hi Greg I have
AT:1.53
Package: 1.62

installed on my 350, I remember that for users who don't want to go with extra capacity on MS were able to update to this version without buying the MS-69A board ( A-1356-823-A ) right??

My question is:: Can I do an upgrade to PKG 1.93/AT 1.60 from my courrent version without going first to PKG 1.62/AT 1.54

Please advice,
Thanks in advance

William Osorio
__________________
http://osoriomedia.com
Sony Xdcam PXW-FS7M2 - Canon 7D & 70D - Adobe Premiere - Avid Media News Cutter
William Osorio is offline   Reply With Quote
Old March 9th, 2008, 11:21 PM   #15
Wrangler
 
Join Date: Oct 2003
Location: DFW area, TX
Posts: 6,108
Images: 1
Quote:
Originally Posted by William Osorio View Post
Can I do an upgrade to PKG 1.93/AT 1.60 from my courrent version without going first to PKG 1.62/AT 1.54
As I mentioned earlier, the prior firmware update has an updated Fresh file that should be installed. If you at least do that, then you should be okay to go the latest firmware. The AT and PKG file should completely overwrite the previous version when you do the update.

-gb-
Greg Boston is offline   Reply
Reply

DV Info Net refers all where-to-buy and where-to-rent questions exclusively to these trusted full line dealers and rental houses...

Professional Video
(800) 833-4801
Portland, OR

B&H Photo Video
(866) 521-7381
New York, NY

Z.G.C.
(973) 335-4460
Mountain Lakes, NJ

Abel Cine Tech
(888) 700-4416
N.Y. NY & L.A. CA

Precision Camera
(800) 677-1023
Austin, TX

DV Info Net also encourages you to support local businesses and buy from an authorized dealer in your neighborhood.
  You are here: DV Info Net > Sony XAVC / XDCAM / NXCAM / AVCHD / HDV / DV Camera Systems > Sony ENG / EFP Shoulder Mounts

Thread Tools Search this Thread
Search this Thread:

Advanced Search

 



Google
 

All times are GMT -6. The time now is 01:52 AM.


DV Info Net -- Real Names, Real People, Real Info!
1998-2017 The Digital Video Information Network